.nested-fields.container.border
  br
  = form.hidden_field :_destroy
  .row.g-3.align-items-center
    .col-auto
      = form.label :kind, 'Type:', class: 'col-form-label'
    .col-auto
      = form.text_field :kind, class: 'form-control'
      == error_for form, :kind
    .col-auto
      = link_to 'X', '#', class: 'remove-fields'

  br
  h6
   | Outcomes

  span
    = form.fields_for :outcomes do |outcomes_form|
      = render 'outcome_fields', form: outcomes_form
  span
    = link_to_add_fields 'Add next outcome', form, :outcomes

  br
  br
